/*

 Theme Name:   Skin Change Chariot 2017

 Theme URI:    http://www.chariotsolutions.com

 Description:  Redesign of Chariot Solutions Website

 Author:       Emily Melendez

 Template:     enfold

*/
/* CSS Overrides */

@import url(https://fonts.googleapis.com/css?family=Lato:200,300,400,500,700);
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700');

/*MENU PROPERTIES*/

.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {

    color: #000;

}

.header_color .sub_menu > ul > li > a:hover, .header_color .sub_menu > div > ul > li > a:hover, .header_color .main_menu ul:first-child > li > a:hover, #top .header_color .main_menu .menu ul .current_page_item > a:hover, #top .header_color .main_menu .menu ul .current-menu-item > a:hover, #top .header_color .sub_menu li ul a:hover {

    color: #FFB80C;

}

.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {

    background-color: #ffffff;

    color: #000;

}

.header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type='submit'], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .iconbox_top a.iconbox_icon:hover, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color .image-overlay .image-overlay-inside:before, .header_color .comment-count, .header_color .av_dropcap2, #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text, .header_color .av-colored-style .av-countdown-cell-inner, .responsive #top .header_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .header_color .av-open-submenu.av-subnav-menu li > ul a:hover {

    background-color: #ffb80c;

    color: #ffffff;

    border-color: #000000;

}

#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp {

    color: inherit;

    padding: 30px 0 0 0;

}

.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {

    color: #ffb80c !important;

}

.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {

    color: #000;

}

.avia-menu-text{
    font-size: 14px;
}

#advanced_menu_toggle, #advanced_menu_hide {
    color: #085bbf;
}

#advanced_menu_toggle{
    margin-right: 30px;
}

#advanced_menu_hide{
    margin: -1px -23px;
}


div.container.av-logo-container {
    padding: 0 30px;
}

.avia-menu-text {
    font-family: lato, open sans, verdana, sans-serif;

    font-weight: 500;
}

.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover {
    background-color: #085bbf;
}

#top .avia-post-nav:hover {
    background: rgba(196, 215, 242, 0.62);
    border: solid 2px rgb(1, 58, 128);
}

span.image-overlay-inside::before{
    background-color: transparent !important;
    content:" ";
}

.avia_transform a:hover .image-overlay{
    opacity: .0 !important;
}

.helvetica-neue-websave {
    font-size: 1em;
}

.main_color {
    border-color: transparent;
}

h1.av-special-heading-tag {

    font-size: 3em;

    font-weight: 500 !important;

    padding-bottom: 20px !important;
}

#frontpage-first-copy {
    color: #fff;

    opacity: 1;

    font-size: 1.6em;

    font-family: lato, open sans, verdana, sans-serif;;

    font-weight: 300;

    letter-spacing: 1px;

    line-height: 1.7em;
}
.clearfix{
    clear: both;
}

.clearfix:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.main_color a:hover, #top .header_color a:hover .avia-bullet {
    color: #FFB80C ;
}

a.posts-titles>h2:hover, a.read-more:hover, a.read-more > h3:hover, a h3:hover{
    color: #FFB80C !important;
}

a:visited {
    color: #6b08b0;
}

ul {
    margin: 0;

    padding: 0;
}

p + h3 {
    font-size: 1.6em;
}

h3 {

    font-size: 20px;

    line-height: 1.3em;

    margin-bottom: 8px;

}

h3.iconbox_content_title {

    color: #5a5a5a !important;

    font-family: Lato, open sans, verdana, sans-serif;;

    font-size: 1.4em !important;
}

.html_header_top.html_header_sticky #main {
    padding-top: 50px;
}

.template-page .entry-content-wrapper h1 {

    text-transform: none !important;

    letter-spacing: normal !important;

    color:rgb(1,58,127);

}

.restrain {
    margin: 0 auto;

    max-width: 1310px;
}

.main-content, #post-extras {
    margin: 0 auto;

    width: 80%;
}


.main-content {
    padding-bottom: 40px;
}

.content {
    border-right: none;
    margin: 0 auto;
    padding: 0;
}

.article-restrain {

    margin: 0 auto;

    max-width: 1010px;
}

#top h1 a:hover, #top h2 a:hover {

    color: #ffb80c;

}

.title_container, span.post-meta-infos {
    display: none;
}

h1 {

    font-weight: 400;

    font-family: Lato, open sans, verdana, sans-serif;

    font-size: 3em;
}

h2, h3 {

    font-weight: 500;

    font-family: Lato, open sans, verdana, sans-serif;
}

h4, h5, h6 {

    font-family: Lato, open sans, verdana, sans-serif;

}

hr {

    border: solid rgb(1, 57, 107);

    border-width: 1px 0 0;
}

.small-divider{
    margin: 0 auto; 

    padding-bottom: 40px;

    width: 60%;
}

.main_color h2 {
    color: rgb(1,57,128);
}

.recentcomments a, .widget_recent_entries li a{
    font-family: Lato, open sans, verdana, sans-serif;

    font-style: normal;
}

.widget_recent_entries li{
    border-top-style: none;

    text-align: left;
}

/***  FRONTPAGE  ***/
.iconbox .iconbox_content .iconbox_content_title {

    text-transform: none !important;

    letter-spacing: normal !important;

}

#top .av_inherit_color a {

    text-decoration: none !important;

    color: #FFB80C !important;

}

a, .main_color a:hover{
    text-decoration: none;
}

.av-subheading.av_custom_color {
    opacity: 1;
}

#home-row {
    padding: 0;

}

.services-frontpage-preview {
    height: 400px;
}

.iconbox_icon:hover {
    background-color: #ffb80c !IMPORTANT;
    border-color: #ffb80c !important;
    color: #000 !IMPORTANT;
}

.frontpage-services {
    height: 400px;
    vertical-align: top;
}
#av_section_1{
    margin-top: 39px;
}
#av_section_4 .av-special-heading-tag{

    color: #fff;

    font-weight: 500;
}

#av_section_5 h1 {
    font-size: 1.6em;
}

.avia-button.avia-size-x-large{
    font-size: 1em;

    letter-spacing: 1px;
}

.avia-button.avia-size-x-large:hover{
    background-color: #ffb80c !IMPORTANT;
    color: #000 !important;

}
/***  END FRONTPAGE  STYLES***/

.byline {
    font-size: 1em;

    margin-top: 12px;
}

.entry-content-wrapper .post-title {
    font-size: 3em;

    line-height: 1.3em;
}

article p, article li {

    font-family: Lato, open sans, verdana, sans-serif;;

    font-size: 1.2em;

    line-height: 1.7em;

}

article ul li {
    font-size: 1.1em;

    margin: 0 40px;

    line-height: 2em;

    list-style: circle;
}

.paragraph-container {
    padding-bottom: 40px;
}

.read-more {

    color: rgb(1, 57, 107);

    display: inline;
}

.read-more:hover {

    color: #ffb60c;
}

.big-cta-button{

    background-color: rgb(1, 57, 107);

    border: rgb(1, 57, 107);

    border-radius: 3px;

    color: #fff;

    display: block;

    font-family: Lato, open sans, verdana, sans-serif;;

    font-size: 13px;

    letter-spacing: 1px;

    line-height: 1.5;

    margin: 0 auto;

    padding: 20px;

    text-transform: uppercase;

    width: 210px;

}

.big-cta-button:hover, a.back-to-all-link:hover, previous-post-nav:hover, next-post-nav:hover{

    background-color: #ffb60c;

    color: #000;

}

.av-share-box {
    margin-bottom: 50px;
}

.avia-related-tooltip {
    background-color: #fff;
}

li.av-share-link.av-social-link-pinterest, li.av-share-link.av-social-link-tumblr, li.av-share-link.av-social-link-vk {
    display: none;
}

.template-page .entry-content-wrapper h3 {

    color: rgb(1, 57, 107);

}

.template-page .entry-content-wrapper h2 {

    letter-spacing: 1px;

    text-transform: none;

    font-family: Lato, open sans, verdana, sans-serif;;

    font-weight: 500;

}

div.av-subheading .av-subheading_below.av_custom_color p {

    color: #fff;
}

.template-page .entry-content-wrapper p {

    letter-spacing: 1px;

    text-transform: none;

    font-family: Lato, open sans, verdana, sans-serif;;

    font-size: 1.2em;

    font-weight: 500;
}

div .logo {

    padding-top: 2%;

    width: 150px;

}

.main_color .small-preview {

    background-color: transparent;

    height: inherit;
}

.main_color .small-preview:hover {

    background-color: transparent;

    border-color: transparent;
}

.small-preview .iconfont {

    display: none;
}

#top .fullsize .template-blog .big-preview img {

    margin: auto;

    width: 10%;
}

div .logo{
    width: 115px;
}

.header-scrolled .logo{
    padding-top: 0;
}

.template-blog .post .entry-content-wrapper, .general-content {

    color: #000;

    margin: 0 auto;

    overflow: hidden;

    width: 80%;
}

.fullsize {
    margin: 0 auto;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 800px;
}

#top .fullsize .template-blog .post-title, .main_color .minor-meta a, .main_color a, .main_color .minor-meta, .main_color .pagination span {

    color: rgb(1,58,127);
}

.template-page .entry-content-wrapper p {

    color: #000;
}

body .container_wrap .avia-builder-el-no-sibling {
    max-width: 85%;

    margin: 0 auto;
}

.footer_color strong {

    color: #fff;

    font-weight: 200;
}

.container {

    clear: both;

    margin: 0 auto;

    padding: 0;

    position: relative;
}

.av_textblock_section {

    max-width: 85%;

    margin: 0 auto;
}

#top #wrap_all #main .avia-no-border-styling {
    border: none;
}

.page-content {

    display: inline-block;

    margin: 20px auto 0;

    width: 100%;
}

.page-content p, .page-content h4 {

    padding: 4px 0;
}

.fluid-width-video-wrapper {
    position: static !important;
}

/***--------BANNER OVERLAYS--------****/
.banner-overlay-blue {
    background-color: rgba(6,58,126, .7) !important;

    height: 100%;
}

.banner-overlay-blue h1.long-title {
    color: #fff;
}

.banner-overlay-blue h1.banner-title {
    color: #fff;

}


.banner-overlay-blue h1.banner-title  {
    font-size: 4em;

    padding: 60px 0 0 40px;

    width: 80%;
}

#page-banner {
    background-image: url('/wp-content/uploads/page/2016/10/galymzhan-abdugalimov-181.jpg');
}

#content {
    padding: 40px 0;
}

/*** ABOUT PAGES***/
#who-we-are-banner {
    background: url('/wp-content/uploads/2017/06/Chariot-Staff-2017-ETE-2-1210x423.jpg');
    background-position: center;
    background-size: cover;
}

.about-imgs{
      background-repeat: no-repeat;
      border: solid 1px rgb(1,56,127) !important;
      margin-bottom: 20px;
}

/***STAFF PAGE & CLIENTS & TECH PAGE FLEXBOX***/

#staff-gallery, .client-gallery, .tech-img-container, #positions-container {
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    max-width: 100%;
    margin: 0 auto;
}
#staff-gallery, .client-gallery{
    flex-flow: wrap;
}
/***-----CHARIOT STAFF GALLERY & CCLIENTGALLERY IMAGES------***/

#staff-gallery{
    max-width:  740px;
}

.staff-img-holder {
    min-height: 300px;

    border-color: rgb(1, 58, 128) !important;
}

.client-img-holder {
    border-color: transparent !important;

    height: 200px;

    width: 200px;
}

.staff-img-holder, .client-img-holder {

    margin: 0 auto 20px;

    border: solid 2px;

    padding: 20px 6px 0 6px;
}

#staff-gallery img {

    height: 233px;

    width: 216px;

    padding: 0;

    margin: 0 4px;
}

.client-img-holder > img {
    max-height: 100%;

    max-width: 100%;

    padding: 0;

    margin: 0 4px;

}

h6.staff-names {
    text-align: center;
}

.staff-titles {
    font-style: italic;

    margin: 0 auto;

    max-width: 180px;

    text-align: center;

    font-size: 1em !important;

    padding: 10px 0;
}

span.image-overlay-inside::before {

    background-color: #0297ae;

}

/***----END CHARIOT STAFF GALLERY IMAGES-----***/

/***----TECH IMAGES----***/
.tech-img-container{
    clear: both;

    padding: 20px 0;
}

.tech-img{
    margin: 0 auto;

    max-width: 200px;

    padding: 0 20px;
}

.tech-img > a{
    width: 80%;
}

.tech-img:hover{
    opacity: .4;
}

.tech-title{
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

/***-----------------------------------SERVICES PAGES-------------------------------------***/

.service-intro {
    margin: 0 auto;

    text-align: left;
}

.services-content-row {
    clear: both;

    margin: 60px auto 0;

}

.services-content-row > h2{
    margin: 0 auto;

    text-align: center;
}

.project-preview{
    height:350px;

    width: 100%;
}

.services-content{
    float:left;

    margin: 0 auto;

    margin-top: 20px;

    overflow: hidden;

    padding: 0 60px;

    width: 50%;
}

.services-desc {

    float: right;

    padding-top: 22px;

    width: 100%;
}

.services-desc p {
    margin-bottom: 20px;

    text-align: left;

    width: 100%;
}

.project-title{
    text-align: center;
}

.services-button-container{
    
    margin:0 auto; 

    padding-bottom: 24px; 

    width: 166px;
}

.services-imgs-containter {

    float: left;

    position: relative;

    display: inline-block;

    overflow: hidden;

    padding: 22px 0;

    width: 30%;
}

.services-imgs {

    background-position: center;

    border: rgb(1,58,128) solid 1px;

    border-radius: 100%;

    background-size: cover;

    margin: 0 auto;

    height: 200px;

    width: 200px;
}

#software-preview-img:hover, #mobile-preview-img:hover, #iot-preview-img:hover, #training-preview-img:hover, .about-imgs:hover{
    opacity: .4;
}

.overall-list-desc{
    float: left;

    padding: 22px 0;

    width: 70%;
}

.bottom-cta-container{
    margin: 0 auto;

    text-align: center;
}
.bottom-cta-text{
    margin: 0 auto;

    padding: 18px 0;
}
/***-----SOFTWARE DEV IMAGES-----***/

#software-dev-banner, #software-preview-img {
    background-image: url('/wp-content/uploads/page/2016/10/technology-1283624_1920.jpg');
}

#software-dev-img-1 {
    background-image: url('/wp-content/uploads/2017/07/redd-angelo-269935.jpg');
}


/***-----END SOFTWARE DEV IMAGES-----***/

/***-----MOBILE DEV-----***/
#mobile-dev-banner, #mobile-preview-img {
    background-image: url('/wp-content/uploads/2017/07/mobile-header.jpg');
}

a.mobile-project-link:hover > h3 {
    text-decoration: none;

    color: #ffb80c;
}

.mobile-img-overlay {
    background-color: rgb(20, 130, 228) !important;
    border-radius: 200px;
}

#mobile-client-gallery-container{
    margin:0 auto; 

    text-align:center; 

    width: 70%;
}

#mobile-client-gallery-container > h2{
    margin: 0 auto;
}
/***-----END MOBILE DEV----***/


/***-----TRAINING IMAGES-----***/
#training-banner, #training-preview-img {
    background-image: url('/wp-content/uploads/2017/07/mikael-kristenson-242070.jpg');
}

/***-----END TRAINING IMAGES-----***/

/***-----GENERAL TRAINING STYLES-----***/
.training-imgs{
    background-color: rgb(1,58,127);
    background-size: 70%;
    background-repeat: no-repeat;
}

.training-imgs:hover{
    background-color: #ffb80c;
}
 
.course-links-container{
   margin-top: 20px;
 }

.course-links{
   display: inline-block
 }

a.course-links > h3:hover{
   color: #ffb80c !important;
 }
 /***-----END GENERAL TRAINING STYLES-----***/

.post-title, .entry-title, .post-title > a, #mobile-advanced a:before {

    color: rgb(1,58,127);

    text-align: center;
}

.entry-title > h2 {

    font-weight: 500;
}


#top input[type="text"] {
    border-color: #000;
}

/*** Single Course Page ***/
.title {
    color: rgb(1, 57, 107);;

    max-width: 1000px;

    position: relative;
}

header#header-media h1,
header#header-media h4 {

    color: #084e80;

    margin: 0;

    max-width: 1260px;
}

.single-course-content {
    padding-top: 20px;
}

#course-date {
    padding-top: 10px;
}

.single-course-details-container > ul {
    font-weight: 600;
}

#course-outline-container {
    margin-top: 60px;
}

.course-outline-sections {
    margin: 0 auto;

    width: 80%;
}

.course-outline-sections h3 {
    font-size: 1.8em;

    margin: 40px 0 10px 0;
}

.course-outline-sections ul {
    border-bottom: rgb(1, 57, 107) solid 1px;

    padding-bottom: 18px;
}

.course-outline-sections ul ul {
    border-bottom: none;

    padding: 0 0 10px 10px;

    word-wrap: break-word;
}

.course-outline-sections ul ul li {
    font-weight: 500;

    font-size: 1em;

    line-height: 1.6em;

    list-style-type: disc;
}
/***-------------------------------END SERVICES PAGES-----------------------------------***/

/***Career- Listings Page***/
h4.position-name {

    color: #fff;

    left: 20px;

    position: absolute;

    text-align: center;

    top: 80px;
}


#hiring-section {
    background-color: transparent;

    max-width: 100%;

    padding-bottom: 40px;
}

#positions-container {

    flex-flow: wrap;

    padding-top: 20px;

}

.positions {

    height: 200px;

    margin: 10px 20px 10px 20px;

    width: 200px;
}

.positions-inner:hover {

    background-color: #ffb80c;

}

.positions-inner {

    background-color: rgb(1, 57, 107);

    border-radius: 100%;

    height: 200px;

    position: absolute;

    width: 200px;
}

.positions-inner > img {

    max-height: 100px;

    max-width: 100px;

    position: absolute;
}

.lisitngs-apply-button-container {
    margin: 20px 0;

    width: 100px;
}

/*** DYNAMIC CONTENT LANDING PAGE ***/
.wide {

    margin: 0 auto;

    max-width: 85%;
}

.wide article.slide-entry {
    padding-bottom: 20px !important;
}

.avia-content-slider .fake-thumbnail .slide-image {

    border-radius: 12px;

    border: 3px solid #ffb80c;

    min-height: 70px;

    -webkit-perspective: 1000px;

    -webkit-backface-visibility: hidden;
}

 a:visited {

    color: #6b08b0;
}


#posts-preview-container {

    float: left;

    margin-left: 30px;

    min-height: 230px;

    width: 68%;
}

/***CAREERS PAGES***/
#careers-banner {
    background: url('/wp-content/uploads/page/2014/10/unspecifiedsmall.jpg') 0 350px;
    background-size: cover;
}

.apply-now-button {
    background-color: rgb(1, 57, 107);

    border: rgb(1, 57, 107);

    border-radius: 3px;

    color: #fff;

    display: inline-block;

    font-family: Lato, open sans, verdana, sans-serif;;

    font-size: 11px;

    letter-spacing: 1px;

    line-height: 1.5;

    margin-top: 6px;

    padding: 12px;

    text-transform: uppercase;
}

.apply-now-button:hover {
    background-color: #ffc048;

    color: #000;
}

#sf_form_salesforce_w2l_lead_1, #requiredfieldsmsg {
    margin: 0 auto;

    width: 80%;
}

#requiredfieldsmsg {
    font-size: 1.2em;
}

/*** TECHNOLOGIES ***/
#technologies-banner {
    background-image: url('/wp-content/uploads/2017/08/background-2426328_1920.jpg');
}

/*** CASE STUDIES PAGE ***/

#case-study-banner {
    background-image: url('/wp-content/uploads/2017/06/home-office-336373_1920.jpg');
}

.heading {

    margin: 0 auto;

    text-align: center
}

.subtitle {

    margin: 0 auto;
}

.subhead-text {

    margin: 0 20px;
}

#case-studies-list-container {

    margin: 0 auto;

    width: 60%;
}

.column {

    float: left;

    padding: 20px;

    width: 48%;
}

#case-studies-list {

    font-family: Lato, open sans, verdana, sans-serif;;

    list-style: none;

    text-align: center;
}

#case-studies-list li {

    display: inline-block;

    font-family: Lato, open sans, verdana, sans-serif;;

    font-size: 2em;

    margin: 20px 12px 20px 12px;

}

.case-studies-img, .case-studies-img img {
    margin: 0 auto;

    max-height: 250px;

    max-width: 600px;

    padding-bottom: 20px;

    width: 100%;
}

.case-studies-img img:hover{
    opacity: .4;
}

.case-study-title {
    text-align: center;
}

.case-studies-img-container{
    float: left;
    width: 45%;
}
.post-title-container{
    border: 0;
    width: 50%;
    float: left;
    padding-left: 20px;
} 
a.read-more {
   margin-bottom: 20px;
}

@media only screen and (max-width: 980px) {
     .case-studies-img-container{
       float: none;
       width: 100%;
    }
    h2.posts-titles, .read-more {
        display: block;
    }
    .post-title-container{
        width: 100%;
    }
}

/***IoT Page ****/
div#iot-banner.banner, #iot-preview-img {

    background-image: url('/wp-content/uploads/2017/07/arduino-1128227_1920.jpg');
}

/*** DYNAMIC PAGES ****/

.posts-and-tags-container {

    overflow: hidden;
}

.posts-container {

    float: left;

    max-width: 70%;

}

.posts-titles{
    display: inline-block;
}

a.posts-titles, .posts-titles {

    color: rgb(1, 57, 107);

}

a.posts-titles:hover {

    color: #ffb80c;
}

.posts-excerpts {

    line-height: 1.7em;

    padding-right: 20px;
}

.tags-container {

    border-left: solid 1px rgba(60, 60, 60, 0.3);

    float: left;

    padding-left: 20px;

    overflow: hidden;

    width: 30%;
}

.tags-container * {

    display: inline-block;
}

.post-taxonomy-container {
    clear: both;
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}

#taxonomy-label {
    float: left;
}

#taxonomy-list-align {
    float: left;
    margin-left: 10px;
    min-width: 400px;
}

p.tags, p.categories {
    font-family: Lato, open sans, verdana, sans-serif;;

    font-size: 16px;

    letter-spacing: 1px;

    line-height: 1.5;

    text-transform: uppercase;
}

p.tags a, a.tags, p.categories a {

    border: solid 1px rgb(1, 57, 107);

    border-radius: 3px;

    color: rgb(1, 57, 107);

    display: inline-block;

    font-family: Lato, open sans, verdana, sans-serif;;

    font-size: 11px;

    letter-spacing: 1px;

    line-height: 1.5;

    margin: 0 2px 0;

    padding: 6px;

    text-transform: uppercase;

}

p.tags a:hover, p.categories a:hover {

    background-color: #ffb60c;

    text-decoration: none;
}

.cat-tags {

    display: inline-block;

    width: 80px;
}

#post-type-link {
    display: initial !important;
}

#post-type-link span.image-overlay.overlay-type-extern {
    display: none !important;
}

#post-type-label{
    float: left;
    padding-top: 20px;
    width: 150px;
}
#post-type-img {
    background-size: cover;
    border-radius: 100%;
    border: solid 1px rgb(1, 57, 107);
    color: #fff;
    display:inline-block;
    height: 130px;
    float: left;
    font-size: 1em;
    margin-right: 10px;
    width: 130px;
    text-align: center;
}

#post-type-img img {
    background-position: center;
    border-radius: 100%;
    background-size: cover;
    height: 100%;
    width: 100%;
    max-width: inherit;
}

#post-type-img img:hover{
    opacity: .4;
}

#post-type-word {
    display: inline-block;
    margin: 0;
    text-align: center;
    margin-left: 0;
    width: 120px;
    border-radius: 3px;
    color: rgb(1, 57, 107);
    font-family: Lato, open sans, verdana, sans-serif;
    font-size: 1em;
    letter-spacing: 1px;
    line-height: 1.5;
    margin-top: 6px;
    padding: 6px;
    text-transform: uppercase;
}

#post-type-word:hover{
    color: #ffb60c;
}

.side-nav {
    margin: 0 auto;

    white-space: nowrap;
}

.side-nav > .wp-pagenavi {

    font-size: 13px;

    line-height: 13px;

    margin: 0 auto;

}

.wp-pagenavi a {

    height: 36px;

    margin: 5px 5px;

    color: rgb(1, 57, 107);

    display: inline-block;

}

.wp-pagenavi .current {

    background-color: #ffb60c;

    border-radius: 3px;

    border: solid 1px;

    color: #fff;

    margin: 0 5px;

    padding: 6px;

}

.wp-pagenavi {
    white-space: nowrap;
    font-size: 13px;
    line-height: 13px;
    margin: 35px 0;
}

.banner {

    background-size: cover;

    background-position: center;

    height: 200px;

    margin: -10px 0 30px 0;

}

#media-banner {

    background-image: url('/wp-content/uploads/2017/06/media-banner.png');
}
/***CUSTOM POST TYPE STYLING***/
.custom-post-type li, .custom-post-type ol, .custom-post-type p{
    line-height: 1.3em;
}
/*** BLOG LANDING PAGE ***/

#blog-banner {

    background-image: url('/wp-content/uploads/2017/06/typewriter-1227357_1920.jpg');
}

/*** PODCASTS LANDING PAGE ***/

#podcasts-banner {
    background-image: url('/wp-content/uploads/2017/06/mixer-821537_1920.jpg');
}

/*** SINGLE RESOURCE PAGE***/

.single-resource-content {
    margin: 0 auto;

    width: 80%;
}

/*** PODCAST PLAYER***/
div .mejs-container .mejs-controls {
    background: linear-gradient(#1882b7, #02326d)
}

.mejs-controls .mejs-time-rail .mejs-time-total {
    background: #ffb80c;
}

/*** SINGLE BLOG ARTICLE***/
.single-blog-tags {

    margin: 0 auto;

    width: 80%;
}

.post-nav-container {

    clear: both;

    margin: 40px 0 0;

    overflow: hidden;
}

.back-to-all-link-container {
    margin: 0 0 40px 0;
}

.previous-post-nav, .next-post-nav, .back-to-all-link, .overall-categories-links {

    background-color: rgb(1, 57, 107);
    color: #fff;
    width: auto;
    font-family: Lato, open sans, verdana, sans-serif;;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 1.5;
    padding: 10px;
    text-transform: uppercase;
    margin: 0 auto 10px;
}

.overall-categories-links> a:hover{
    color: #ffb80c;
}

.previous-post-nav {

    float: left;
}

.next-post-nav {

    float: right;
}

.previous-post-nav a, .next-post-nav a, .back-to-all-link a, .overall-categories-links a, a.previous-post-nav:visited, a.next-post-nav:visited, a.back-to-all-link:visited, a.overall-categories-links:visited {

    color: #fff;
}

/*** PRESENTATIONS LANDING PAGE ***/

#presentations-banner {

    background-image: url('/wp-content/uploads/2017/06/MG_0389-1.jpg');
}

/***SCREENCASTS LANDING PAGE***/
#screencasts-banner {

    background-image: url('/wp-content/uploads/2017/06/Screen-Shot-2017-06-06-at-10.41.36-AM.png');
}

/***SINGLE SCREENCAST***/
.avia-video-16-9, .js_active .avia-iframe-wrap {
    border: solid rgb(1, 58, 128);
}

/***TAGS PAGES***/

.tag-title {

    text-transform: capitalize;
    padding: 40px 0 40px 40px;
    width: 80%;
}

/***NEWS AND EVENTS LANDING PAGE***/
#news-and-events-banner {
    background-image: url('/wp-content/uploads/2017/08/patrick-tomasso-71909.jpg');
}

/*** NEWS PAGE****/
#news-banner {

    background-image: url('/wp-content/uploads/2017/08/oliver-thomas-klein-161835.jpg');
}

/*** EVENTS PAGE****/
#events-banner {

    background-image: url('/wp-content/uploads/2017/06/philadelphia-493829_1920.jpg');
}

.single-event-header {
    margin: 0 auto;

    padding: 0;

    text-align: center;

    width: 80%;
}

/*** FOOTER ***/

.flex_column .widget .widgettitle {

    color: #FFB80C !important;
}

 footer >.flex_column{
    margin-left: 0;

    max-width: 25%;
} 

#footer {

    padding: 0;

    /*background-color: #202F63;*/

    background-color: #071325;

    border-top: none;
}

#footer > .container {

    max-width: 1310px;

    margin: 0 auto;
}

#footer .widget {

    margin: 0;

    padding: 0 0 0 10%;

    text-align: left;
}

.widgettitle{
    font-weight: 400;
}

#footer .widget p {
    text-align: left;
}

#text-103{
    text-align: center !important;
}

.copyright {
    color: #fff;
    padding-left: 20px;
    width: 80%;
}

#socket {

    background-color: #5883a9;

    border-top: none;

}

#socket a {
    color: #fff;
}


.flex_column .widget .textwidget, .textwidget a  {
    color: #EBEBEB;
}


.social_bookmarks_twitter .av-social-link-twitter .social_icon_1 {
    color: #fff;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 1110px) {
    .banner-overlay-blue h1.banner-title.long-title{
        font-size: 2.6em;

        padding: 40px 0 40px 0;

        width: 80%;

        margin: 0 auto;

    }
    /*-------OVERVIEW PAGES-------*/
    .overall-list-desc {
        float: none;

        width: 100%;
    }

    /***SERVICES PAGES ***/
    .service-intro {
        margin: 0 auto;

        width: 80%;
    }

    .services-content{
        padding: 0 10px;
    }

    .services-imgs-containter {
        float: none;

        width: 100%;
    }

    .services-imgs {
        margin: 0 auto;
    }

    .services-desc {
        float: none;

        width: 100%;
    }
    
    /****RSPONSIVE MOBILE PAGE***/
    .mobile-project, .services-content{

        float: none !important;

        width: 100% !important;
    }

    .mobile-project > div {
        width: 100% !important;
    }

    .mobile-project-desc {
        height: auto !Important;
    }
    /*---TRAINING PAGE--*/
    .course-links-container{
        text-align: center;
    }

}

@media only screen and (max-width: 980px) {

    hr {
        margin: -10px 0 30px;
    }

    .inner-shell-course-container {
        width: 500px;
    }

    .inner-shell-course-container ul {
        width: 200px;
    }

    #top .flex_column_table_cell {
        float: left;
    }

    .frontpage-services {
        height: auto;
    }
    
    /*** Training PAGES MOBILE ***/
    #filter-search-box {
        display: inline;

        max-width: 200px;

        margin: 0 auto;
    }


    /*** DYNANIC PAGES RESPONSIVE ***/
    h1.title a {
        margin: 0 auto;
    }

    .posts-container {
        margin: 0 auto;
    }

    .tags-container {

        border-left: none 0 transparent;

        margin: 0 auto;

        max-width: 100%;

        width: 80%;
    }

    .posts-container, .tags-container {
        float: none;
    }

    .posts-container {
        max-width: 100%;

        padding-left: 0;
    }

    .tags {

        display: block;

        margin: 0 0;

    }

    p.tags a {
        margin: 6px 2px 0;
    }

    .side-nav {
        margin: 0 auto;
    }

    .side-nav, .tags {

        position: relative;
    }

    #top #main .sidebar {

        border-left-width: 0;

        display: block !important;
    }

    .overall-categories-links a {
        font-size: 1.3em;

        line-height: 2.5em;
    }

}

@media only screen and (max-width: 768px) {
    .responsive .logo img {
        padding-left: 30px;
        width: 160px;
    }

    hr {
        margin: 30px 0 30px;
    }

    .responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {

        margin: -10px 0;

        max-width: 100%;

        width: 100%;

    }

    #footer > .container >div.flex_column{
        width:30% !important;
    }

    .responsive #top #wrap_all .container {
        width: 100%;

        max-width: 100%;

        margin: 0 auto;

        padding-left: 0;

        padding-right: 0;

        float: none;
    }

    .services-frontpage-preview {
        height: auto;

        vertical-align: top;
    }

    #av_section_3 img {
        padding: 0;
        margin: 0;
    }

    #av_section_3 .av_one_fifth {
        width: 50% !important;
    }

    h1.title {
        font-size: 3em;
    }

    .page-content {

        display: inline-block;

        margin: -20px 26px;

        width: auto;
    }

    /*** HOME PAGE RESPONSIVE ***/
    #top #wrap_all .custom-color-heading .av-special-heading-tag{
        padding-top: 50px;
    }

    div#frontpage-heading > div > h1 {
        max-width: 600px;

        margin-left: -6px !important;

        font-size: 6em;
    }

    .av-inherit-size .av-special-heading-tag {
        font-size: .7em !important;
    }

    body .aligncenter {
        margin: 0;
    }

    h2.av-special-heading-tag {

        margin: 0 auto !important;

        max-width: 300px;
    }

    #av_section_4 p {

        max-width: 300px;

        margin: 0 auto;
    }

    #footer > .container {

        max-width: 300px;

        padding: 10px 0;
    }

    .wpb_button_a > div {
        text-align: left;
    }

    #footer .widget {
        margin: 0;
    }

    .textwidget a {
        text-align: center;
    }

    #footer .widget p {
        text-align: left;
    }

    /*** CAREERS RESPONSIVE ***/
    #positions-container {

        display: flex;

        flex-flow: column;
    }

    #positions-container a {

        max-width: 250px;

        margin: 0 auto;
    }

    .av_textblock_section {

        padding-top: 40px;

        padding-bottom: 20px;
    }

    /***DYNAMIC CONTENT LANDING PAGE RESPONSIVE ***/
    #media-banner h1 {

        font-size: 3em !important;

        margin: 0 auto;

        width: 80%;
    }

    #post-type-links-container {
        margin: 0 auto;
        width: 20%;
    }

    div.posts-preview-icon-container {
        text-align: center;
    }

    p#post-type-word {
        margin: 0;
        text-align: center;
        margin-left: -37px;
        width: 120px;
        border-radius: 3px;
        color: rgb(1, 57, 107);
        font-family: Lato, open sans, verdana, sans-serif;
        font-size: 1em;
        letter-spacing: 1px;
        line-height: 1.5;
        margin-top: 6px;
        padding: 6px;
        text-transform: uppercase;
    }

    #posts-preview-container {
        margin: 20px 0 0;

        width: 100%;
    }

   #post-type-img, #post-type-img img {
        height: 60px;
        width: 60px;
        text-align: center;
    }

    .post-taxonomy-container {
        margin: 0 auto 0;
        width: 90%;
    }

    /*** CASE STUDY PAGE RESPONSIVENESS***/
    .column {

        float: none;

        padding: 0 20px 0 20px;

        width: 100%;
    }

    /*** CASE STUDY PAGE MOBILE***/
    #case-studies-list li {

        text-align: center;

    }

    .case-studies-img {

        margin: 0 auto;

        width: 100%;
    }

    /***----TECH PAGE RESPONSIVE---***/

    .tech-img-container{
        flex-direction: column;

        flex-flow: wrap;

        margin: 0 auto;

        width: 80%;
    }

    .tech-img{
        padding: 20px;
    }
}

@media only screen and (max-width: 531px) {

    
    .responsive .logo img {
        width: 160px;
    }

    .banner-overlay-blue h1.banner-title, #events-banner h1 {
        font-size: 4em;

        padding: 60px 0;
    }

    #who-we-are-banner {
        background-position: 0;
    }

    .wp-pagenavi {
        margin-left: -30px;
    }
  
    /*----FOOTER MOBILE----*/
    #footer{
        height: 80px;
    }

    #footer > .container >div.flex_column{
        margin-top: 14px !important;
    }

    #footer > .container >div.flex_column.first, .widgettitle, #text-105, #text-96, #custom_html-7{
        display: none;
    }

    .textwidget a{
        padding: 6px;
    }

    #custom_html-6{
        padding: 3% 1%;
    }

    #custom_html-3{

        margin-top: 12px !important;
            
        width: 250%; 
    }

    /***FRONT PAGE RESPONSIVE***/
    div#av_section_1 {
        background-position: right !important;
    }

    .av-special-heading-tag {
        padding: 40px 0 0 0;
    }

    #frontpage-first-copy {
        font-size: 1.2em;

        line-height: 1.5em;
    }

    div#frontpage-heading > div > h1 {

        max-width: 500px;

        font-size: 4em;
    }
    /*----OVERVIEW PAGES---*/
    .service-intro{
        width: 100%;
    }
    .overall-list-desc {
        float: none;

        width: 100%;
    }

    /*** MOBILE MENU***/
    .mobile-advanced:active .overlay {
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: 0.5;
    }

    #advanced_menu_hide{
        top:0px;
    }

    #mobile-advanced {
        width: 60%;
        right: -60%;
        padding: 48px 0 0;
        top: 0px;
    }

    ul#mobile-advanced:active ~ .container_wrap > div > main {
        background-color: #000;
    }

    ul#mobile-advanced:active ~ .container_wrap > div > main > section {
        opacity: .4;
    }

    #mobile-advanced li > a:hover {
        background-color: #ffb80c;
    }

    /***----MOBILE DEV PAGE-----***/
    .client-img-holder {
        margin: 0 auto -60px;

        padding: 10px 6px 0 6px;
    }

    /*---TRAINING PAGE--*/
    .course-links-container{
        text-align: left;
    }

    /*** SINGLE COURSE PAGE MOBILE ***/
    h1.title {
        font-size: 2em;
    }

    article ul li{
        margin: 0;
    }

    .inner-shell-course-container {
        display: inline-block
    }

    .inner-shell-course-container h3 {
        margin: 0 40px;
    }

    .inner-shell-course-container > p {
        margin: 0;

        padding-bottom: 20px;

        width: 300px;
    }

    .course-outline-sections ul ul li {

        font-size: .7em;

        margin: 0 auto;

        padding-top: 16px;

        width: 100%;

        word-wrap: normal;
    }




    /***CASE STUDIES***/
    #case-studies-list-container{
        width: 100%;
    }

    /***Careers Page Responsive Banner***/
    #careers-banner {
        background: url('/wp-content/uploads/2017/09/DSCF3896-2.jpg') top;
    }

    /*** SINGLE EVENTS***/
    .single-event-header, .single-event-content {
        width: 100%;
    }

    #taxonomy-list-align {
        min-width: 200px;
    }
}

@media only screen and (max-width: 430px) and (min-width: 300px) {

    h1.banner-title.long-title, h1.av-special-heading-tag{
        font-size: 2em;
    }

    /*** FRONTPAGE PAGE ***/
    #frontpage-heading {

        margin-left: 44px;

        width: 80%;
    }

    div#frontpage-heading > div > h1 {
        width: auto;
    }

    .subtitle h1 {

        font-size: 4em;
    }

    h2 {
        font-weight: 500;

        font-family: Lato, open sans, verdana, sans-serif;

        max-width: 80%;
    }
    
    /*** STAFF PAGE MOBILE ***/

    #staff-gallery {

        max-width: 400px;
    }
    
    .posts-container{
        width: 100%;
    }

}